TCut O2_K23_cut("O2_K23_cut","time[0]>1256655642 && time[0]<=1257388107");
TCut O2_K24_cut("O2_K24_cut","time[0]>1257388107 && time[0]<=1258128955");
TCut O2_K25_cut("O2_K25_cut","time[0]>1258128955 && time[0]<=1258755063");
TCut O2_K26_cut("O2_K26_cut","time[0]>1258755063 && time[0]<=1259423400");
TCut O2_K27_cut("O2_K27_cut","time[0]>1259423400 && time[0]<=1260081799");
TCut O2_K28_cut("O2_K28_cut","time[0]>1260081799 && time[0]<=1260840862");
TCut O2_K29_cut("O2_K29_cut","time[0]>1260840862 && time[0]<=1261582830");
TCut O2_K30_cut("O2_K30_cut","time[0]>1261582830 && time[0]<=1262192988");
TCut O2_K31_cut("O2_K31_cut","time[0]>1262192988 && time[0]<=1262946475");
TCut O2_K32_cut("O2_K32_cut","time[0]>1262946475 && time[0]<=1263751886");
TCut O2_K33_cut("O2_K33_cut","time[0]>1263751886 && time[0]<=1264528208");
TCut O2_K34_cut("O2_K34_cut","time[0]>1264528208 && time[0]<=1265133147");
TCut O2_K35_cut("O2_K35_cut","time[0]>1265133147 && time[0]<=1265747429");
TCut O2_K36_cut("O2_K36_cut","time[0]>1265747429 && time[0]<=1266463048");
TCut O2_K37_cut("O2_K37_cut","time[0]>1266463048 && time[0]<=1267145365");
TCut O2_K38_cut("O2_K38_cut","time[0]>1267145365 && time[0]<=1267758251");
TCut O2_K39_cut("O2_K39_cut","time[0]>1267758251 && time[0]<=1268420278");
TCut O2_K40_cut("O2_K40_cut","time[0]>1268420278 && time[0]<=1269561618");
TCut O2_K99_cut("O2_K99_cut","time[0]>1256655642 && time[0]<=1269561618");
